body {color: white; background-color: 6600dd; font-family: Arial, Helvetica, sans-serif;	font-size: large; link:00FF00; alink:ff0000; vlink=:DDDD00;}
basefont {font-family: Arial, Helvetica, sans-serif; font-size: x-large}
h1 {text-align: center; font-size: xx-large; font-style: normal; font-weight: bold; color: WHITE; font-family: Arial, Helvetica, sans-serif;}
h2 {text-align: center; font-size: x-large; font-weight: normal; color: WHITE; font-style: normal}
h3 {text-align: center; font-size: larger; font-weight: normal; color: WHITE; font-style: normal}

A:link {font-size: large; font-weight: bold; color: 00FF00}
A:visited {font-size: large; font-weight: bold; color: DDDD00; font-family: Arial, Helvetica, sans-serif; font-style: normal}
A:Active {font-size: large; font-weight: bold; color: DD00DD; font-family: Arial, Helvetica, sans-serif;}
A:Hover {font-size: large++ font-weight: bold; color: FF00FF; font-family: Arial, Helvetica, sans-serif;}
p {font-size: large;font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal;}
UL {list-style-type:none;  padding:5;}
li {font-size: large;font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold;}
table.nav { WIDTH: 100%; text-align: left; BORDER: 0; CELLPADDING:2; CELLSPACING: 2; background:0022dd;}
table.login { WIDTH: 100%; text-align: center; BORDER: 0; TOPMARGIN: 5;CELLPADDING:0; CELLSPACING: 0; background:0022dd; }

td.button {text-align:right;}
table.member {width: 50%; align: center;}
input.field {color: white; background: black;}
.member {text-align: center;}
.content {text-align: center;}
.basic {background: gold;}
.adv {background: green;}
.help {background: red;}
.active {font-size: large;font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal;}
.subnav {list-style-type:none; padding:0;} 